PDB_GAP(1)

NAME
pdb_gap - manual page for pdb_gap 2.5.1

DESCRIPTION
pdb_gap File not found or not readable: '--help'

Finds gaps between consecutive protein residues in the PDB.

Detects gaps both by a distance criterion or discontinuous residue numbering. Only applies to protein residues.

  Usage:

    python pdb_gap.py <pdb file>

  Example:

    python pdb_gap.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.